/* CSS Document */

body{
    background-color: #1cafd0;
    margin:0;
}

#dreamkids_bg{
    background-color:#1cafd0;
    padding-bottom: 10px;
}

.main_img{
    margin:0;
}

.head_official{
    background-color:#340001;
    color: #ffffff;
}

.head_official_link a{
    color:#ffffff;
    font-size: 0.8em;
}

.head_official_link .fontface{
    color: #ffffff ;
    font-family: 'ヒラギノ角ゴ Pro W6', monospace;
    font-weight: bold;
    font-size: 0.8em ;
    line-height: 95%;
    display: block ;
}

.head_official_link　.transition{
    -webkit-transition: all 0.3s ease-out;
    -moz-transition: all 0.3s ease-out;
    -o-transition: all 0.3s ease-out;
    transition: all 0.3s ease-out;
}

.head_official_link .fadeanime:hover{
    color: rgba(244, 243, 245, 0.87);
    text-shadow:
    2px 2px 4px rgba(245, 234, 238, 0.9),
    0px -5px 5px rgba(255,255,255,0.3);
}

.head_official_link {
    text-align: right;
    margin: 0px 10px;

}

.col-sm-4s, .col-sm-5s, .col-sm-7s, .col-sm-12s, .col-sm-8s{
    position: relative;
    min-height: 1px;
    padding-right: 0px;
    padding-left: 0px;
}

.col-sm-4ss, .col-sm-5ss, .col-sm-7ss, .col-sm-12ss, .col-sm-8ss{
    position: relative;
    min-height: 1px;
    padding-right: -15px;
    padding-left: -15px;
}



#contents_dreamkids {
    font-family: 'ヒラギノ角ゴ Pro W6', monospace;
    font-weight: normal;
    font-size: 15px ;
    margin: 4px;
    padding: 20px 20px;
    background: #ffffff;
    border: 0px #ccc solid;
    border-radius: 15px;
    clear: both;
    line-height: 80%;
}

.dream_kids_ttl{
    line-height: 18px;
    color: #1cafd0;
    font-weight: bold;
    padding: 8px 0px;
    font-size: 16px;
}

.dream_kids_ttl_sub{
    line-height: 16px;
    color: #282828;
    font-weight: bold;
    padding: 8px 0px;
    font-size: 14px;

}

.dream_kids_txt{
    line-height: 15px;
    color: #282828;
    font-weight: normal;
    padding: 8px 0px;
    font-size: 12px;
    margin-bottom:10px ;
}

.dream_kids_txt_sub{
    background: #eeeeee;
    line-height: 16px;
    color: #282828;
    font-weight: bold;
    padding: 8px 0px;
    font-size: 14px;
    margin: 0px 10px;
}

.dream_kids_ttl_sub2{
    line-height: 16px;
    color: #1cafd0;
    font-weight: bold;
    padding: 2px 0px;
    font-size: 14px;
    margin: 0px 0px;
}

.dream_kids_ttl_sub2_2{
    line-height: 16px;
    color: #e45695;
    font-weight: bold;
    padding: 2px 0px;
    font-size: 14px;
    margin: 0px 0px;
}

.dream_kids_ttl_sub2_3{
    line-height: 16px;
    color: #65c3e7;
    font-weight: bold;
    padding: 2px 0px;
    font-size: 14px;
    margin: 0px 0px;
}

.dream_kids_ttl_sub2_4{
    line-height: 16px;
    color: #84c05f;
    font-weight: bold;
    padding: 2px 0px;
    font-size: 14px;
    margin: 0px 0px;
}

.dream_kids_ttl_sub2_5{
    line-height: 16px;
    color: #da5527;
    font-weight: bold;
    padding: 2px 0px;
    font-size: 14px;
    margin: 0px 0px;
}

.dream_kids_ttl_sub2_6{
    line-height: 16px;
    color: #eaa32e;
    font-weight: bold;
    padding: 2px 0px;
    font-size: 14px;
    margin: 0px 0px;
}

.dream_kids_ttl_sub2_7{
    line-height: 16px;
    color: #5383be;
    font-weight: bold;
    padding: 2px 0px;
    font-size: 14px;
    margin: 0px 0px;
}

.dream_kids_ttl_sub2_8{
    line-height: 16px;
    color: #bb5d9b;
    font-weight: bold;
    padding: 2px 0px;
    font-size: 14px;
    margin: 0px 0px;
}

.dream_kids_txt2{
    line-height: 16px;
    color: #3f3f3f;
    font-weight: normal;
    padding: 5px 0px;
    font-size: 14px;
    margin: 0px 10px;
}

.dream_kids_txt3{
    background-color: rgba(0, 154, 243, 0.07);
    line-height: 14px;
    color: #3f3f3f;
    font-weight: normal;
    padding: 5px 5px;
    font-size: 12px;
    margin: 0px 0px;
}

.dream_kids_txt_comment{
    background-color: rgb(255, 255, 255);
    line-height: 14px;
    color: #3f3f3f;
    font-weight: normal;
    padding: 5px 5px;
    font-size: 14px;
    margin: 0px 0px;
}


/* entry btn */
.comment_btn{
    margin:20px;
}

.comment_btn {
    -moz-border-radius: .5em;
    -webkit-border-radius: .5em;
    border-radius: 4px;
    background-color: #ffc535;
    color:#fff;
    padding:8px;
    text-align:center;
    font-size:20px;
    font-weight: bold;
    display: block;
    line-height: normal;
    text-decoration: none;
}

.comment_btn a{
    color: #fff;
    text-decoration: none;
}

.comment_btn a:hover{
    background-color: rgba(255, 197, 53, 0.75);
    text-decoration: none;
    color: #fff;
}

.comment_btn a:visited{
    text-decoration:none;
    color: #fff;
}

.comment_close{
    text-align: center;
    font-size: 12px;
    margin: 0px auto;
    width: 200px;
}

.comment_close_btn{
    margin:20px;
}

.comment_close_btn{
    -moz-border-radius: .5em;
    -webkit-border-radius: .5em;
    border-radius: 4px;
    background-color: #ffc535;
    color:#fff;
    padding:4px;
    text-align:center;
    font-size:12px;
    font-weight: bold;
    display: block;
    line-height: normal;
    text-decoration: none;
}

.comment_close_btn a{
    color: #fff;
    text-decoration: none;
}

.comment_close_btn a:hover{
    background-color: rgba(255, 197, 53, 0.75);
    text-decoration: none;
    color: #fff;
}

.comment_close_btn a:visited{
    text-decoration:none;
    color: #fff;
}



.lock {
    overflow:hidden;
}

.modal-content {
    position:relative;
    display:none;
    padding:10px 20px;
    border:2px solid #1cafd0;
    background:#fff;
}


@media screen and (max-width: 480px) {
    .modal-content {
        width: 98%;
        margin: 6px -51px;
    }
}

@media screen and (min-width: 481px) and (max-width: 767px) {
    .modal-content {
        width: 65%;
        margin: 6px -30px;
    }
}

@media screen and (min-width: 768px) and (max-width: 1199px) {
    .modal-content {
        width: 65%;
        margin: 6px -30px;
    }
}

@media screen and (min-width: 1200px) {
    .modal-content {
        width:50%;
        margin:30px;
    }
}

.modal-overlay {
    z-index:0;
    display:none;
    position:fixed;
    top:0;
    left:0;
    width:100%;
    height:120%;
    background-color: rgba(31, 132, 254, 0);
}

.modal-wrap {
    z-index:999;
    display:none;
    position:fixed;
    top:0;
    left:0;
    width:100%;
    height:100%;
    overflow:auto;
}

.modal-open {
}

.modal-open:hover {
    cursor:pointer;
}

.modal-close {
}

.modal-close:hover {
    cursor:pointer;
}